html, body, div, ul {
	margin: 0;
	padding: 0;
	/* [disabled]color: #693; */
}

body {
	font: normal 12px/18px Verdana, sans-serif;
	background-color: #669933;
	background-image: ;
	color: #693;
}

content {
	width: 400px;
	margin: 40px auto 0 auto;
	padding: 0 60px 30px 60px;
	border: solid 1px #cbcbcb;
	background: #fafafa;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
}

h1,h2,h3,body,p {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	font-size: 14px;
color: ;
	color: #CCC;
}

p {
	font-size: 14px;
	color: #CCC;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	vertical-align: top;
}

a:link {
	color: #CCC;
	text-decoration: none;
	font-size: 14px;
}

a:visited {
	color: #CCC;
	text-decoration: none;
	font-size: 14px;
}

a:hover {
	text-decoration: none;
	color: #693;
	font-size: 14px;
}

a:active {
	color: #693;
	text-decoration: none;
	font-size: 14px;
}

h1 {font-size: 36px;
color: #000;
}


h2 {font-size: 24px;
color: #000;
}


h3 {
	font-size: 16px;
	color:  #999;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	color: #693;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}

h5 {
	color: #693;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: bottom;
}

h6 {
	color: #693;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h7 {
	color: #693;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	vertical-align: top;
}


h8 {
	color: #ccc;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h9 {
	color: #693;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
}

h10 {
	color: #693;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h11 {
	color: #CCC;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h12 {
	color: #693;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}


table {
	border-collapse: separate;
	vertical-align: top;
	font-size: 12px;
	color: #CCC;
	font-family: Arial;
}

td {
	color: #CCC;
	text-align:left;
	margin-left: 5px;
	padding: 0px;
	font-size: 14px;
	font-family: Arial;
	vertical-align: top;
}

td green {
	color: #CCC;
	text-align:left;
	margin-left: 5px;
	padding: 0px;
	font-size: 14px;
	background-color: #693;
}


#Wrapper #Footer table .CategoryTable td {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
}

hr {
	border: 1px solid #333;
	width: 100%;
	color: #666;
	margin: 0px;
	padding: 0px;
	background-color: #333;
}

.CategoryTable {
	color: #CCC;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}

.contacttd {
	color: #FFF;
	text-align:left;
	margin-left: 5px;
	padding: 0px;
	font-size: 12px;
}

.contacttdheading {
	color: #693;
	text-align:left;
	margin-left: 5px;
	padding: 0px;
	font-size: 12px;
}

.KATKits {
	color: #CCC;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
}
